## plasmatube 25.08.1+p24.04+vstable+git20250910.0243

=== debian/changelog ===
plasmatube (25.08.1+p24.04+vstable+git20250910.0243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 02:43:57 +0000
