## plasmatube 25.08.2+p24.04+vstable+git20251011.0948

=== debian/changelog ===
plasmatube (25.08.2+p24.04+vstable+git20251011.0948-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:48:07 +0000
