=== debian/control ===
Source: plasmatube
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kwindowsystem-dev,
               libmpv-dev,
               mpvqt-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qtkeychain-qt6-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/neon-packaging/plasmatube
Vcs-Git: https://invent.kde.org/neon/neon-packaging/plasmatube.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/plasmatube
Maintainer: Neon CI <neon@kde.org>

Package: plasmatube
Architecture: any
Depends: mpvqt, yt-dlp, ${misc:Depends}, ${shlibs:Depends}
Description: Plasma Tube Video Watcher
 For watching videos from YouTube
