## plasmatube 25.08.2+p24.04+vstable+git20251031.0950

=== debian/changelog ===
plasmatube (25.08.2+p24.04+vstable+git20251031.0950-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:50:03 +0000
