## plasmatube 25.08.3+p24.04+vunstable+git20251126.0322

=== debian/changelog ===
plasmatube (25.08.3+p24.04+vunstable+git20251126.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 03:22:32 +0000
