## plasmatube 25.12.0+p24.04+vstable+git20260103.0248

=== debian/changelog ===
plasmatube (25.12.0+p24.04+vstable+git20260103.0248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:48:29 +0000
