## plasmatube 25.12.1+p24.04+vstable+git20260203.0907

=== debian/changelog ===
plasmatube (25.12.1+p24.04+vstable+git20260203.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 09:07:27 +0000
